RubyGems Navigation menu

tender_import 0.0.5

These are tools written in Ruby to support importing data into Tender. For more information: https://help.tenderapp.com/kb/setup-installation/importing

Gemfile
          gem 'tender_import', '~> 0.0.5'
  
  
  
  
  
  
  

install
          gem install tender_import -v 0.0.5
  
  
  
  
  
  
  

Authors:

  • Zack Hobson

Owners:

Total downloads 6,785

For this version 1,118

Show all versions (7 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.7 - July 30, 2012 (9 KB)
  2. 0.0.6 - April 18, 2012 (9 KB)
  3. 0.0.5 - September 27, 2011 (9 KB)
  4. 0.0.4 - September 9, 2011 (9 KB)
  5. 0.0.3 - September 8, 2011 (9 KB)
Show all versions (7 total)